# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "net45xx"
comment   : "None"
externalif: "sis0"
gateway   : "192.168.178.1"
ileiden   : False
internalif: "sis1"
internalroute: "172.16.18.17"
latitude  : "52.19745"
location  : "Societeit KWV de Kaag, Sweilandpolder 8, 2362AG Warmond"
longitude : "4.53709"
masterip  : "172.16.18.18"
monitoring_group: "wleiden"
nodename  : "KWVdeKaag"
nodetype  : "Proxy"
proxyid   : 16
rdnap_x   : 96879
rdnap_y   : 468044
release   : "8.2-RELEASE"
status    : "up"


iface_sis0:
  comment    : "Link naar Router"
  ip         : "0.0.0.0/30"
  sdesc      : "uplink"
  type       : "eth"
  dhcp       : "client"
  status     : "up"


iface_sis1:
  comment    : "Link naar NodeKWVdeKaag"
  ip         : "172.16.18.18/30"
  sdesc      : "downlink"
  type       : "eth"
  dhcp       : False
  status     : "up"


